## r-cran-metamix 0.3

=== DESCRIPTION ===
Package: metaMix
Title: Bayesian Mixture Analysis for Metagenomic Community Profiling
Version: 0.3
Author: Sofia Morfopoulou <sofia.morfopoulou.10@ucl.ac.uk>
Maintainer: Sofia Morfopoulou <sofia.morfopoulou.10@ucl.ac.uk>
Depends: R (>= 3.2)
Imports: data.table (>= 1.9.2), Matrix, gtools, Rmpi, ggplot2
Suggests: knitr
VignetteBuilder: knitr
Description: Resolves complex metagenomic mixtures by analysing
    deep sequencing data, using a mixture model based approach.
    The use of parallel Monte Carlo Markov chains for the exploration
    of the species space enables the identification of the set
    of species more likely to contribute to the mixture.
License: GPL-3
LazyData: true
SystemRequirements: Open MPI (>=1.4.3)
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-02-07 15:41:40 UTC; sophia
Repository: CRAN
Date/Publication: 2019-02-11 16:20:03 UTC

## r-cran-metamix 0.2

=== debian/changelog ===
r-cran-metamix (0.2-1) unstable; urgency=medium

  * Initial upload (Closes: #899401)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 23 May 2018 22:11:50 +0200

=== debian/control ===
Source: r-cran-metamix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               libopenmpi-dev,
               r-base-dev,
               r-cran-data.table,
               r-cran-matrix,
               r-cran-gtools,
               r-cran-rmpi,
               r-cran-ggplot2
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metamix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metamix.git
Homepage: https://cran.r-project.org/package=metaMix

Package: r-cran-metamix
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bayesian mixture analysis for metagenomic community profiling
 Resolves complex metagenomic mixtures by analysing deep sequencing
 data, using a mixture model based approach. The use of parallel Monte
 Carlo Markov chains for the exploration of the species space enables
 the identification of the set of species more likely to contribute to
 the mixture.

## r-cran-metamix 0.3

=== debian/changelog ===
r-cran-metamix (0.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 14:53:15 +0100

r-cran-metamix (0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Feb 2019 07:26:21 +0100

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: r-cran-metamix
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
-           Dylan Aïssi <bob.dybian@gmail.com>
+           Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
+               r-base-dev,
                libopenmpi-dev,
-               r-base-dev,
                r-cran-data.table,
                r-cran-matrix,
                r-cran-gtools,
                r-cran-rmpi,
                r-cran-ggplot2
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metamix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metamix.git
 Homepage: https://cran.r-project.org/package=metaMix
+Rules-Requires-Root: no
 
 Package: r-cran-metamix
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libopenmpi-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bayesian mixture analysis for metagenomic community profiling

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/metaMix_(\d[\d.]*)\.tar\.gz
